body {
  padding-top:70px;
  padding-bottom:30px;
}

footer {
	text-align:center;
}

.align-center {
	text-align:center;
}

.form-signin {
	margin:20px;
}

.login {
	margin-left:10px;
}

.form-signin input {
	width:200px;
	margin:10px 0 10px 0;
}

#lien-ftsr {
	color:black;
}

/* Accueil */

#bienvenue {
	width:60%;
	margin:0 auto 25px auto;
	text-align:center;
}

.flags {
	width:100px;
}

#changer-mdp {
	margin-bottom:15px;
}

/* Changer de mot de passe */

#changer-motdepasse input {
	width:200px;
}

/* Contact */

#contact input, #contact select, #contact textarea {
	width:500px;
}

/* Projet */

#projet p {
	text-align:justify;
}

/* Articles */

.lien-pdf {
	float:right;
	margin:0 5px 0 5px;
}

/* Recherche avancée */

#rechercheav {
	display:none;
	margin-bottom:20px;
}

#rechercheav table {
	border-collapse:separate;
	border-spacing:5px;
	margin:auto;
}

.separateur {
	width:50px;
}

.btn-rechercheav {
	margin-top:15px;
}

/* Page d'accueil */

#dessins-accueil {
	position:relative;
}

#dessins-accueil ul {
	list-style-type:none;
}

#dessins-accueil img {
	display:block;
	width:128px;
}

/* Affichage en vignettes */

.vignettes {
	text-align:center;
}

.vignette {
	display:inline-block;
	vertical-align:middle;
	float:none;
	width:175px;
	margin:5px;
}

.vignette img {
	margin:10px 5px;
}

.vignette-glyphicon {
	font-size:0.8em;
	color:black;
}

/* Affichage en liste */

.liste th {
	padding:5px 10px 5px 0;
	text-align:right;
	vertical-align:top;
}

.liste td {
	padding:5px 0 5px 0;
	vertical-align:top;
}

.liste-options {
	margin:5px;
	text-align:center;
}

/* Recherche */

#selectable {
	cursor:crosshair;
}

.navigation-glyphicon-disabled {
	margin:0 2px;
	font-size:1.5em;
	color:gray;
}

.navigation-glyphicon {
	margin:0 2px;
	font-size:1.5em;
	color:black;
}

.ui-selected {
	border:3px solid #e8dcac;
}

/* Détail */

.detail-navigation {
	margin:5px 0;
	text-align:center;
}

.detail-titre {
	margin-bottom:20px;
}

.detail-glyphicon {
	color:black;
	font-size:1.5em;
	margin:0 5px;
}

.detail-vignette {
	margin:5px;
}

.detail-th {
	width:200px;
}

.edit-select {
	margin-right:5px;
}

.meta-inactif {
	background-color:#ccffff;
}

.vqs {
	display:block;
	float:left;
	margin:5px;
}

.vqs-legende {
	display:block;
	text-align:center;
	margin-top:5px;
}

/* MultiSelect Mots-clés */

.ms-container {

	width:100%;

}



.ms-container:after {

	content:".";

	display:block;

	height:0;

	line-height:0;

	font-size:0;

	clear:both;

	min-height:0;

	visibility:hidden;

}



.ms-container .ms-selectable, .ms-container .ms-selection {

	float:left;

	width:48%;

}

.ms-container .ms-selection {

	float:right;

}



.ms-container .ms-list {

	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);

	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;

	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;

	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;

	-o-transition:border linear 0.2s, box-shadow linear 0.2s;

	transition:border linear 0.2s, box-shadow linear 0.2s;

	border:1px solid #ccc;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

	position:relative;

	height:200px;

	padding:0;

	overflow-y:auto;
	

}



.ms-container .ms-list.ms-focus {

	border-color:#bebebe;

	-webkit-box-shadow:inset 0 1px 1px white, 0 0 8px #bebebe;

	-moz-box-shadow:inset 0 1px 1px white, 0 0 8px #bebebe;

	box-shadow:inset 0 1px 1px white, 0 0 8px #bebebe;

	outline:0;

	outline:thin dotted \9;

}



.ms-container ul {

	margin:0;

	list-style-type:none;

	padding:0;

}



.ms-container .ms-optgroup-container {

	width: 100%;

}



.ms-container .ms-optgroup-label {

	margin:0;

	padding:5px 0px 0px 5px;

	cursor:pointer;

}



.ms-container .ms-selectable li.ms-elem-selectable,

.ms-container .ms-selection li.ms-elem-selection {

	padding:2px 10px;

	color:#555;

	font-size:14px;

}



.ms-container .ms-selectable li.ms-hover,

.ms-container .ms-selection li.ms-hover {

	cursor:pointer;

	color:black;

	text-decoration:none;

	background-color:#e8e8e8;

}

.ms-header {
	margin-bottom:5px;
	text-align:center;
	font-weight:bold;
	color:black;
}

/* Panier */

#option-panier {
	margin-top:25px;
}

.panier-glyphicon {
	margin-right:5px;
}

.alerte-panier {
	margin:25px 0 25px 0;
}

.vignette-sortable {
	cursor:move;
}

.panier-edit-images {
	margin:5px;
	height:100px;
}

.panier-edit-checkbox {
	width:25px;
}

#panier-edit-enregistrer {
	text-align:center;
}

/* Upload des images */

.fileinput-button {
  position: relative;
  overflow: hidden;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

.upload-select {
	margin-bottom:35px;
}

.upload-progressbar {
	margin-top:35px;
}

/* Gestion des collections, des thésaurus, des questionnaires et des utilisateurs */

.gestion-glyphicon {
	color:black;
	font-size:1.2em;
}

.gestion-button {
	padding:0;
	background:none;
	border:none;
}

.thesaurus {
	margin-top:25px;
}

.thesaurus a {
	color:black;
	text-decoration:none;
}

.thesaurus-select {
	margin-bottom:15px;
}

.questionnaire {
	display:inline-block;
	margin:5px;
}

.questionnaire-img {
	height:250px;
}

.questionnaire-legende {
	display:block;
	text-align:center;
	margin-top:5px;
}
